Subject: [PATCH] arm: dts: dra7: arch timer sits in always-on power domain

From: [email-masked] (Tony Lindgren)
Date: Mon, 13 Jul 2015 21:49:45 -0700

* Nishanth Menon <[email-masked]> [150713 13:56]:
> On Mon, Jul 13, 2015 at 3:41 PM, Felipe Balbi <[email-masked]> wrote:
> > According to DRA7x TRM section 4.3.5 Realtime Counter (Master Counter),
> > the realtime counter sits in the Wakeup Always-On Power domain.
> > Furthermore, the counter will automatically switch the 32K clock source
> > when MPU goes into standby and automatically switch back to SYS_CLK or
> > ABE_LP when MPU goes out of standby.

That's good to hear. Is that the case also for 5432?

Regards,

Tony